@charset "utf-8";

body {
    background: #373535 url(/images/templates/wassco/header_bg.jpg) no-repeat center top;
}

body#home {
    background: #373535 url(/images/templates/wassco/home_bg.jpg) no-repeat center top;
}

div, form, ul, body {
    margin: 0;
    padding: 0;
}

p, td, span, div {
    font: normal 12px arial;
    color: #333;
    line-height: 140%;
}

h1, h2, h3 {
    color: #2f6bb3;
    margin: 0;
    padding: 5px 0;
}

img {
    border: none;
}

h1 {
    font: normal 36px arial;
}

h2 {
    font: bold 16px arial;
}

h3 {
    font: bold 12px arial;
}

p {
    margin: 8px 0 0;
}

#shadeWrapper {
    background: transparent url(/images/templates/wassco/corner_shade.png) no-repeat center bottom;
}

#pageWrapper {
    width: 998px;
    margin: 0 auto;
}

#homeHeader {
    float: left;
    width: 998px;
    height: 590px;
}

#homeHeaderContent {
    float: left;
    width: 658px;
    height: 580px;
}

#homeHeaderTop {
    width: 550px;
    padding: 0 0 0 55px;
    margin: 255px 0 35px 0;
    height: 170px;
}

#homeHeaderTop p, #homeHeaderTop td {
    font: normal 14px arial;
    color: #fff;
}

#homeHeaderBot {
    clear: left;
    float: left;
    height: 130px;
    width: 600px;
    padding: 0 0 0 55px;
}

#homeHeaderBot ul {
    padding-left: 15px;
}

#homeHeaderBot p, #homeHeaderBot td, #homeContentInner p, #homeContentInner td {
    font: normal 12px arial;
    color: #fff;
}

#homeContentOuter {
    width: 998px;
    clear: both;
}

#homeContentInner {
    color: #fff;
}

#homeContentInner h1 {
    color: #fff;
    font: normal 24px arial;
}

#homeContentInner hr {
    border: none;
    border-top: solid 5px #da6707;
    padding: 0;
    margin: 0;
}

#headerLogo {
    width: 532px;
    height: 181px;
    float: left;
}

#headerLogo a, #headerLogo img {
    display: block;
    float: left;
}

#headerLinks {
    margin: 15px 0 0 0;
    padding: 3px 0 0 8px;
    list-style: none;
    float: right;
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat 0px -161px;
    width: 267px;
    height: 140px;
}

#headerLinks li {
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat 0px -108px;
    width: 249px;
    height: 36px;
    padding-left: 10px;
    margin-top: 6px;
}

#headerLinks li a {
    text-decoration: none;
    color: #fff;
    font: bold 11px arial;
    display: block;
    padding: 10px 0 0 60px;
    height: 26px;
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat -5px -3px;
}

#headerLinks li#contact a {
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat -5px -41px;
}

#headerLinks li form {
    padding: 0;
    margin: 0;
    width: 249px;
    height: 36px;
    float: left;
}

#headerLinks form #phrase {
    border: none;
    float: left;
    display: block;
    background: transparent url(/images/templates/wassco/form_trans.png) repeat 0px -170px;
    width: 165px;
    height: 20px;
    padding: 0;
    margin: 8px 0 0 0;
    color: #fff;
    font: bold 14px arial;
    letter-spacing: 2px;
}

#headerLinks form #search {
    border: none;
    background: transparent;
    color: #fff;
    font: bold 11px arial;
    cursor: pointer;
    float: left;
    display: block;
    width: 60px;
    padding: 0;
    margin: 10px 0 0 0;
}

#contentOuter {
    background: #fff url(/images/templates/wassco/left_col_rpt.jpg) repeat-y top left;
    clear: left;
    padding: 10px 0;
}

#contentOuter ul {
    margin-left: 15px;
}

#contentColOne {
    float: left;
    width: 254px;
    padding: 20px 18px 20px 0;
    margin-left: 13px;
    background: transparent url(/images/templates/wassco/curve_bg.jpg) no-repeat top left;
}

#contentColOne h1 {
    font: bold 16px arial;
    background: transparent url(/images/templates/wassco/curve_bg.jpg) no-repeat bottom left;
    padding: 5px 0 40px 20px;
}

#contentColTwo {
    float: left;
    width: 650px;
    padding: 20px 0 20px 35px;
}

#breadCrumbs, #breadCrumbs a {
    font: normal 11px arial;
    color: #2f6bb6;
    text-decoration: none;
}

#breadCrumbs a.breadcrumbActive {
    color: #656565;
}

#subContent {
    background: transparent url(/images/templates/wassco/sub_content_bg.png) no-repeat top left;
    width: 937px;
    min-height: 100px;
    margin-top: 25px;
    padding: 15px 30px;
}

#subContent p {
    font: normal 14px arial;
    color: #fff;
    line-height: 150%;
}

#footerWrapper {
    background: transparent url(/images/templates/wassco/splash_footer.jpg) repeat-x left top;
    height: 220px;
    clear: both;
}

#footerInner {
    width: 998px;
    margin: 0 auto;
    padding-top: 20px;
    font: normal 14px arial;
    color: #9a9899;
}

#footerInner ul {
    list-style: none;
    float: left;
    border-bottom: dotted 1px #cbcbcb;
    padding-bottom: 15px;
    width: 100%;
}

#footerInner li {
    float: left;
    border-left: solid 1px #cbcbcb;
}

#footerInner li#first {
    border-left: none;
}

#footerInner li#first a {
    padding: 0 20px 0 0px;
}

#footerInner li a {
    padding: 0 20px;
    display: block;
    text-decoration: none;
    color: #cbcbcb;
}

#footerColOne {
    clear: left;
    float: left;
    width: 705px;
}

#footerColOneTop {
    padding: 15px 0;
    color: #cbcbcb;
    height: 20px;
    width: 100%;
    border-bottom: dotted 1px #cbcbcb;
}

#footerColOneTop span {
    color: #cbcbcb;
}

#footerColOneTop a {
    padding: 5px 0 0 20px;
}

#footerColOneBot {
    padding: 15px 0;
    height: 20px;
}

#footerColOneBot a {
    color: #cbcbcb;
    text-decoration: none;
}

#footerColTwo {
    float: left;
    width: 250px;
    margin: 15px 0 0 15px;
}

#footerColTwo ul {
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat -0px -450px;
    width: 289px;
    height: 110px;
    padding: 3px 0 0 17px;
    float: left;
    border: none;
}

#footerColTwo li {
    border: none;
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat 0px -108px;
    width: 249px;
    height: 36px;
    padding-left: 10px;
    margin-top: 7px;
}

#footerColTwo li a {
    padding-left: 40px;
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat;
    display: block;
    width: 200px;
    height: 26px;
    font: bold 11px arial;
    color: #fff;
    padding-top: 10px;
    border: none;
}

#footerColTwo li#subscribe a {
    background-position: -5px -397px;
}

#footerColTwo li#send a {
    background-position: -5px -360px;
}

#footerColTwo li#print a {
    background-position: -5px -320px;
}

a {
    color: #2f6bb3;
    text-decoration: none;
}

.cb {
    clear: both;
}

a img {
    border: none;
}
.submit input {
    padding-left: 8px;
}
